//请勿随便更改本文件，否则程序不能正常运行  等号前面的字符请勿做任何改动，否则连接不上

[datatype]
flag=ASA
SQL为SQL2000数据库，ASA为SQLANYWHERE
[sqlserver]//数据库连接参数
DBMS=MSS Microsoft SQL Server
ServerName=EVAN
DataBase=jxc
Logid=sa
Logpass=

[setup]
flg=0
local=116.17.144.233
remote=远程服务器的IP

//说明:flg本地或远程开关，单机0 内网1,外网2
//local本地局域网的服务器IP，remote远程IP，可用花生壳等动态域名


//说明  ServerName=服务器名，本机用local或是127.0.0.1,远程用外网IP
//database=数据库名
//Logid=数据库登陆名
//logpass=数据库登陆密码  程序 会在第一次连成功后进行加密
//
vision当前客户端版本号，只有小于服务器上版本时才会自动升级

update节段为更新服务器参数，一般存在于同一台服务器上


[General]
project=报表设计器
language=CN
theme=OFFICE_2003_BLUE

[Database]
motor=ASA
[Groups & Users]
group_table=flxr_group
group_column=name
user_table=flxr_user
user_column=name
user_link=id_group

[PBx]

[AutoRun]
report=

